:root{
	--blue:#18337e;
	--lblue:#00d1f9 ;
	--white:#fff;
	--black:#222;
	--gray:#666;
	--dgray:#333;
}
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');



body{
    margin:0;
    padding:0;
    font-family: 'Poppins', sans-serif;
	background:#f9f9f9;
	    line-height: 22px;
}

 a {
  text-decoration: none;
  color: var(--blue);
}

a:hover {
  color: var(--black);
  text-decoration: none;
}
ul {
  padding: 0;
  margin-bottom: 0;
}

li {
  list-style: none;
}
h1,h2{color:var(--blue);font-size: 4rem;font-weight:600;}
h3{font-size: 1.6rem;color:var(--blue);}
h4{
  position:relative;
  padding-bottom:12px;
}
h4::after{
  content:"";
  position:absolute;
  left:50%;
  transform:translateX(-50%);
  bottom:0;
  width:90px;              
  height:10px;
  background:url("../images/wave.webp") repeat-x;
  background-size:20px 8px;
  animation:waveMove 12s linear infinite;
}
h4.text-left::after{left:10%;}

@keyframes waveMove{
  from{background-position:0 0;}
  to{background-position:200px 0;}
}
	
	
/*** Spinner Start ***/
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    transition: 0.5s;
    z-index: 99;
}

/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-xl-square {
    width: 66px;
    height: 66px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square,
.btn-xl-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn.btn-primary {
    color: var(--white);
}

.btn.btn-primary:hover {
    background: var(--blue);
    border: 1px solid var(--blue);
}

.btn.btn-secondary {
	background: var(--blue);
    color: var(--white);
	 border: 1px solid var(--blue);
   
}

.btn.btn-secondary:hover {
    background: var(--lblue);
    border: 1px solid var(--lblue);
}
/*** Topbar Start ***/

/*** Navbar ***/
.mobile-offcanvas{
position:static;transform:none;background:transparent;width:auto;height:auto;padding:0;}
.offcanvas-close{display:none;}

.navbar-light{ background:var(--white);}
.navbar-light .navbar-nav .nav-link {
    position: relative;
    margin-right: 25px;
    padding: 35px 15px;
    color: var(--black);
    font-size: 17px;
    font-weight: 400;
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 20px 15px;
    color: var(--blue);
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--lblue);
}

.navbar-light .navbar-brand img {
    max-height: 80px;
    transition: .5s;
}
.tagline{font-family: "Playfair Display", serif;font-size:25px;color:var(--lblue);}
.sticky-top.navbar-light .navbar-brand img {
    max-height: 45px;
}
.sticky-top.navbar-light .navbar-brand .tagline{font-size:20px;}
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
}

.dropdown .dropdown-menu a:hover {
    background: var(--lblue);
    color: var(--white);
}

.navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light);
    transition: .5s;
    opacity: 1;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar-light {
        position: relative;
        background: var(--white);
    }

    .navbar.navbar-expand-lg .navbar-toggler {
        padding: 10px 0;
        border:0;
        color: var(--blue);
    }

    .navbar-light .navbar-collapse {
        margin-top: 0px;
        border-top: 1px solid rgba(0, 0, 0, .08);
    }

    .navbar-light .navbar-nav .nav-link,
    .sticky-top.navbar-light .navbar-nav .nav-link {
        padding: 10px 0;
        margin-left: 0;
        color: var(--blue);
    }

    .navbar-light .navbar-brand img {
        max-height: 70px;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        border-radius: 10px;
        transition: .5s;
        opacity: 0;
    }

    .navbar-light {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        border-top: 0;
        border-right: 0;
        border-bottom: 1px solid;
        border-left: 0;
        border-style: dotted;
        z-index: 999;
    }
    
    .sticky-top.navbar-light {
        position: fixed;
        background: var(--bs-light);
        border: none;
    }

    .navbar-light .navbar-nav .nav-item::before {
        position: absolute;
        content: "";
        width: 0;
        height: 2px;
        bottom: -1px;
        left: 50%;
        background: var(--lblue);
        transition: .5s;
    }

    .sticky-top.navbar-light .navbar-nav .nav-item::before {
        bottom: 0;
    }

    .navbar-light .navbar-nav .nav-item::after {
        content: "";
        position: absolute;
        bottom: 1px;
        left: 50%;
        transform: translateX(-50%);
        border: 10px solid;
        border-color: transparent transparent var(--lblue) transparent;
        opacity: 0;
        transition: 0.5s;
    }

    .navbar-light .navbar-nav .nav-item:hover::after,
    .navbar-light .navbar-nav .nav-item.active::after {
        bottom: 1px;
        opacity: 1;
    }

    .navbar-light .navbar-nav .nav-item:hover::before,
    .navbar-light .navbar-nav .nav-item.active::before {
        width: calc(100% - 2px);
        left: 1px;
    }

    .navbar-light .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }
}
/*** banner ***/
.carousel h2{font-size: 3rem;}
.carousel p{font-size: 1rem;}
.carousel-header {
    position: relative;
    overflow: hidden;
}

.header-wave {
    position: absolute;
    bottom: -4px;
    width: 100%;
    z-index: 2;
}
.header-wave svg {
    width: 100%;
    max-width: 100%;
    height: auto;
}
.carousel-indicators {
    display: none;
}
.carousel .carousel-control-prev,
.carousel .carousel-control-next {
    width: 0;
}
.carousel .carousel-control-prev .carousel-control-prev-icon,
.carousel .carousel-control-next .carousel-control-next-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 25px 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--blue);
    transition: 0.5s;
}
.carousel .carousel-control-prev .carousel-control-prev-icon {
    left: 0;
    border-left: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 50px;

}
.carousel .carousel-control-next .carousel-control-next-icon {
    right: 0;
    border-right: 0;
    border-top-left-radius: 50px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 0;
}
.carousel .carousel-control-prev .carousel-control-prev-icon:hover,
.carousel .carousel-control-next .carousel-control-next-icon:hover {
    background: var(--lblue);
}

.caption1 .carousel-caption {
    width: 45%;
    position: absolute;
    right: 8%;
    top: 30%;
    left: auto;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: left;
}

.caption2 .carousel-caption {
    width: 45%;
    position: absolute;
    left: 8%;
    top: 30%;
    right: auto;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: left;
}



@media (max-width: 992px) {
	.carousel .carousel-control-prev .carousel-control-prev-icon,
    .carousel .carousel-control-next .carousel-control-next-icon {
        display: none;
    }
}



.banner {
  position: relative;
  height:80vh;
  width:100%;
  margin: 0;
  padding: 0;
}
.waves {
  position:absolute;
  bottom:0;
  width: 100%;
  height:15vh;
  margin-bottom:-7px; /*Fix for safari gap*/
  min-height:100px;
  max-height:150px;
}

.parallax > use {
  animation: move-forever 25s cubic-bezier(.55,.5,.45,.5)     infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}
@keyframes move-forever {
  0% {
   transform: translate3d(-90px,0,0);
  }
  100% { 
    transform: translate3d(85px,0,0);
  }
}
@media (max-width: 768px) {
  .waves {
    height:40px;
    min-height:40px;
  }
  .content {
    height:30vh;
  }

}
/*** banner ***/
.modal .modal-header {
    height: 100px;
}

#searchModal .modal-content {
    background: rgba(255, 255, 255, .6);
}
/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgba(0, 20, 66, 0.7), rgba(0, 20, 66, 0.7)), url(../img/breadcrumb.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 120px 0 60px 0;
    transition: 0.5s;
}

.bg-breadcrumb .breadcrumb {
    position: relative;
}

.bg-breadcrumb .breadcrumb .breadcrumb-item a {
    color: var(--white);
}

@media (max-width: 992px) {
    .bg-breadcrumb {
        padding: 60px 0 60px 0;
    }
}
/*** Single Page Hero Header End ***/


/*** About Start ***/
.about .about-img {
    position: relative;
    padding-bottom: 30px;
    margin-top: 30px; 
    margin-left: 30px;
}

.about .about-img::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 10px;
    top: -30px;
    right: 0;
    border-radius: 10px;
    background: var(--lblue);

}

.about .about-img::after {
    content: "";
    position: absolute;
    width: 10px;
    height: 100%;
    left: -30px;
    bottom: 30px;
    border-radius: 10px;
    background: var(--lblue);
}
.about .about-img img{position:absolute;top:0;}
.water-pattern{
	position:absolute;top:-180px;left:-140px;z-index:2;
}
/*** About End ***/

/* counter start*/
.counter_area{position:relative;}
.counter_bg {
  position: relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding:100px 0;
}
.counter_block{background:url(../images/pattern-1.webp)0 0 repeat;padding:40px 10px;
border-top: 1px solid #ffffff8f; 
border-right: 1px solid #ffffff8f; 
border-bottom: 4px solid #ffffff8f; 
border-left: 1px solid #ffffff8f; 
border-radius:30px 0;}
 #counter i{font-size:40px;color:var(--lblue);display:block;margin:0 0 25px 0;}
 #counter p{margin:6px 0 0 0;padding:0;color:var(--white);font-size: 18px;}
 .count{font-size:40px;font-weight:600;color:var(--white);}
 .plus{font-size:40px;color:var(--lblue);}
/* counter end*/


/*** Service Start ***/
.service_bg {position: relative;}


.ani_section {position: relative;margin:15px 0;}
.ani_section::before {
	content: "";
	left: 30%;
	top: 20%;
	width: 100%;
	height: 200px;
	background:#fff;
	border:3px solid #fff;
	border-radius: 62% 47% 82% 35% / 45% 45% 80% 66%;
	will-change: border-radius, transform, opacity;
	animation: sliderShape 5s linear infinite;
	display: block;
	z-index: -1;
	-webkit-animation: sliderShape 5s linear infinite;
}

.ani_section:hover::before {
	background:#bbf5ff;
}
.ani_block .service-btn {
    width: 80px;
    height: 80px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--lblue);
    transition: 0.5s;
}

.ani_block .service-btn i {
    transition: 0.5s;
}

.ani_block:hover .service-btn {
    background: var(--blue);
}

.ani_block:hover .service-btn i {
    transform: rotate(360deg);
    color: var(--lblue) !important;
}

.ani_block {
    position: absolute;
    top: 50px;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.ani_block p{
   color:var(--black);
}


@keyframes sliderShape{
  0%,100%{
  border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
    transform: translate3d(0,0,0) rotateZ(0.01deg);
  }
  34%{
      border-radius: 70% 30% 46% 54% / 30% 29% 71% 70%;
    transform:  translate3d(0,5px,0) rotateZ(0.01deg);
  }
  50%{
    transform: translate3d(0,0,0) rotateZ(0.01deg);
  }
  67%{
    border-radius: 100% 60% 60% 100% / 100% 100% 60% 60% ;
    transform: translate3d(0,-3px,0) rotateZ(0.01deg);
  }
}





/*** Service End ***/
.bg-light {
   background-image: linear-gradient(to bottom, #fff, #ddeef1);
}

/*** Products Start ***/
.product .card{
  position: relative;
  height: 450px;
  background-image: linear-gradient(to bottom, var(--lblue), var(--blue) 90%);
  border-radius: 20px;
  overflow: hidden;
}

.product .card:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:var(--lblue);
  clip-path: circle(150px at 80% 20%);
  transition: 0.5s ease-in-out;
}

.product .card:hover:before{
  clip-path: circle(300px at 80% -20%);
}

.product .card:after{
  content: 'freshno';
  position: absolute;
  top: 50%;
  right:35%;
  font-size: 6em;
  font-weight: 800;
  font-style: italic;
      color: rgb(255 255 255 / 8%);
	  -ms-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.product .card .imgBx{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  height: 220px;
  transition: 0.5s;
}

.product .card:hover .imgBx{
  top: 0%;
  transform: translateY(0%);
    
}

.product .card .imgBx img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 270px;
}

.product .card .contentBx{
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100px;
  text-align: center;
  transition: 1s;
  z-index: 10;
}

.product .card:hover .contentBx{
  height: 210px;
}

.product .card .contentBx h4{
  position: relative;
  font-size:32px;
  font-weight: 600;
  letter-spacing: 1px;
  color: #fff;
  margin: 0;
}
.product .card .contentBx h4::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    width: 90px;
    height: 10px;
    background: url(../images/wave.webp) repeat-x;
    background-size: 20px 8px;
    animation: waveMove 12s linear infinite;
}
.product .card .contentBx .pro_des {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 8px 20px;
  transition: 0.5s;opacity: 0;
  visibility: hidden;
  padding-top: 0;
  padding-bottom: 0;
}

.product .card:hover .contentBx .pro_des{
  opacity: 1;
  visibility: visible;
  transition-delay: 0.5s;
}
.product .card .contentBx .pro_des p{
  color: #fff;
  font-weight: 600;
  font-size: 12px;
  text-transform: uppercase;
  margin:15px 0;
}

.product .card .contentBx .btn{
  display: inline-block;
  margin-top: 10px;
  opacity: 0;
  transform: translateY(50px);
  transition: 0.5s;
  margin-top: 0;
}

.product .card:hover .contentBx .btn{
  opacity: 1;
  transform: translateY(0px);
  transition-delay: 0.75s;
  
}
/*** Products End ***/


/*** testimonial Start ***/
.owl-nav .owl-prev {
    position: absolute;
    top: -40px;
    right: 20px;
    color: var(--blue);
    font-size: 20px;
    transition: 0.5s;
}
.owl-nav .owl-prev:hover, .owl-nav .owl-next:hover { color: var(--lblue);}
.owl-nav .owl-next {
    position: absolute;
    top: -40px;
    right: 0;
    color: var(--blue);
    font-size: 20px;
    transition: 0.5s;
}
.owl-dots {
    display: flex;
    justify-content: center;
    margin-left: 20px;
    margin-top: 20px;
}

.owl-dots .owl-dot {
    width: 20px;
    height: 20px;
    border-radius: 20px;
    margin-right: 15px;
    border: 1px solid var(--lblue);
    background: var(--lblue);
    transition: 0.5s;
}

.owl-dots .owl-dot.active {
    width: 20px;
    height: 20px;
    border-radius: 20px;
    border: 1px solid var(--lblue);
    background: var(--lblue) !important;
    transition: 0.5s;
}

.owl-dots .owl-dot span {
    position: relative;
    margin-top: 50%;
    margin-left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

 .owl-dots .owl-dot span::after {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 8px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: var(--white);
}
/*** testimonial End ***/

/*** Contact Start ***/
.contact-form .help-block ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
/*** Contact End ***/


/*** Footer Start ***/


.footer {
  background: url(../images/footerbg.webp);
  background-size: cover;
  background-position: 50% 0;
  height: 100%;
  margin: 0;
  padding:0;
}
.footer:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.footer h5 {
    font-size: 24px;
	    font-weight: 600;
    margin-bottom: 20px;
    color: #fff;
	letter-spacing: 0;
}
.footer h6 {
    font-size: 20px;
	font-weight: 400;
    color:var(--white);
	letter-spacing: 0;
}

.footer ul li{
	margin-bottom:8px;color:var(--white);font-size:14px;
}
.foot_logo img{width:100px;}
.footer ul li a{	font-size:14px; color:var(--white);-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.footer p{	font-size:14px; color:var(--white);}
.footer ul li a:hover{color:var(--lblue);margin-left:5px;}
.footer ul li i{color:var(--lblue);}
.footer ul.footmenu li:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    color:var(--lblue);
    font-size: 13px;
    padding: 6px;
    border-radius: 50%;
}

.foot_address li i{font-size: 13px;margin-right:3px;}
.copyright{
   padding:8px 0;
   text-align:center;
       border-top: 1px solid #00d1f96b;
    background: #ffffff12;
}
.copyright p{
   color:var(--white);
   font-size: 13px;
   margin-bottom:0;
}
.copyright a:hover{color:#fff;}

.rounded-social-buttons .social-button {
  display: inline-block;
  position: relative;
  cursor: pointer;
  width: 35px;
  height: 35px;
  border: 0.125rem solid transparent;
  padding: 0;
  text-decoration: none;
  text-align: center;
  color:var(--lblue);
  font-size: 16PX;
  font-weight: normal;
  line-height: 35px;
  border-radius: 1.6875rem;
  transition: all 0.5s ease;
  margin-right: 0.25rem;
  margin-bottom: 0.25rem;
  background: #fff;
}

.rounded-social-buttons .social-button:hover, .rounded-social-buttons .social-button:focus {
  -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}
.foot_gallery li{float:left;display: contents;}
.foot_gallery li img{width:25%;margin:2px;float: left;}

/*** Footer End ***/


/*--------- ani image ---------*/

@keyframes moveLeftBounce {
	0% {
		-webkit-transform: translateX(0px);
		transform: translateX(0px)
	}
	50% {
		-webkit-transform: translateX(20px);
		transform: translateX(20px)
	}
	100% {
		-webkit-transform: translateX(0px);
		transform: translateX(0px)
	}
}

.choose-image {position: relative;}
.choose-image img{border-radius: 15px;}

.choose-image .choose-image-shape .shape-1 {
	position: absolute;
	top: -90px;
	left: -90px;
	z-index: -1;
	-webkit-animation: moveLeftBounce 3s linear infinite;
	animation: moveLeftBounce 3s linear infinite;
}
.happy_client_block{
	background:var(--lblue);
	padding:15px;
	font-size:16px;
	color:var(--white);
	text-align:center;
	display: inline-block;
    position: absolute;
    bottom:10px;
    right:10px;
	border-radius:0 0 15px 0;
}
.happy_client_block strong{
	font-size:30px;
	color:var(--white);
	display: block;
	margin-bottom:4px;
}

/*--------- ani image ---------*/
/*--------- gallery ---------*/

.splitting img { width: 100%; display: block; }

@supports ( display: grid ) {
  .splitting.cells {
    position: relative;
    overflow: hidden;
    background-size: cover;
    visibility: hidden;
  }

  .splitting .cell-grid {
    background: inherit;
    position: absolute;
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%;
    display: grid;
    grid-template: repeat( var(--row-total), 1fr ) / repeat( var(--col-total), 1fr );
  }

  .splitting .cell {
    background: inherit;
    position: relative;
    overflow: hidden;
  }

  .splitting .cell-inner {
    background: inherit;
    position: absolute;
    visibility: visible;
    /* Size to fit the whole container size */
    width: calc(100% * var(--col-total));
    height: calc(100% * var(--row-total));
    /* Position properly */
    left: calc(-100% * var(--col-index));
    top: calc(-100% * var(--row-index));
  }

  /* Helper variables for advanced effects */
  .splitting .cell {
    --center-x: calc((var(--col-total) - 1) / 2);
    --center-y: calc((var(--row-total) - 1) / 2);

    /* Offset from center, positive & negative */
    --offset-x: calc(var(--col-index) - var(--center-x));
    --offset-y: calc(var(--row-index) - var(--center-y));

    /* Absolute distance from center, only positive */
    --distance-x: calc( (var(--offset-x) * var(--offset-x)) / var(--center-x) );

    /* Absolute distance from center, only positive */
    --distance-y: calc( (var(--offset-y) * var(--offset-y)) / var(--center-y) );
  }
}


.tiler {
	 display: inline-block;
	 cursor: pointer;
	 visibility: hidden;
	 width: 33.3%;
	 margin: auto auto 6px auto;
}
 .tiler img {
	 display: block;
	 margin: auto;
	 max-width: 100%;
	 visibility: visible;
}
 .tiler .cell-grid {
	 background-position: center center;
	 margin: auto;
	 position: fixed;
	 top: 1em;
	 bottom: 1em;
	 left: 1em;
	 right: 1em;
	 z-index: 10;
	 max-width: 1000px;
	 max-height: 600px;
	 perspective: 30px;
}
 .tiler .cell {
	 pointer-events: none;
	 opacity: 0;
	 transform: translateZ(-15px);
	 transform-style: preserve-3d;
	 transition-property: transform, opacity;
	 transition-duration: 0.5s, 0.4s;
	 transition-timing-function: cubic-bezier(0.65, 0.01, 0.15, 1.33);
	/* The center character index */
	 --center-x: calc((var(--col-total) - 1) / 2);
	 --center-y: calc((var(--row-total) - 1) / 2);
	/* Offset from center, positive & negative */
	 --offset-x: calc(var(--col-index) - var(--center-x));
	 --offset-y: calc(var(--row-index) - var(--center-y));
	/* Absolute distance from center, only positive */
	 --distance-x: calc((var(--offset-x) * var(--offset-x)) / var(--center-x));
	/* Absolute distance from center, only positive */
	 --distance-y: calc((var(--offset-y) * var(--offset-y)) / var(--center-y));
	 transition-delay: calc(0.1s * var(--distance-y) + 0.1s * var(--distance-x));
}
 .tiler-overlay {
	 z-index: 2;
}
 .tiler:hover .cell {
	 transform: scale(1);
	 opacity: 1;
}

/*--------- gallery ---------*/
.cname{color:var(--blue);}




.feature .shape{
    position: relative;
    width: 100px;
    height: 100px;
	background-image: linear-gradient(to bottom, #64f2ff, #026770);
    border-radius: 50%;
    border-top-right-radius: 0;
    transform: rotate(-45deg);
    margin: -40px auto 10px auto;
    border: 4px solid #fff;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.feature .shape i{width: 60px;transform: rotate(45deg);}
.feature .shape::before,
.feature .shape::after{
    content: "";
    position: absolute;
    width: 200%;
    height: 200%;
    top: 25%;
    left: -125%;
    background: rgba(255,255,255,0.3);
    border-radius: 40%;
    animation: shapewaveMove 6s linear infinite;
}

@keyframes shapewaveMove{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
} 

.feature .wavebox .card{
background:#8fabff;text-align:center;
border-radius: 47% 53% 70% 30% / 30% 43% 57% 70%;
 box-shadow:
        inset 20px 20px 20px rgba(0, 0, 0, 0.2),
        10px 25px 20px rgba(0, 0, 0, 0.2),
        25px 30px 30px rgba(0, 0, 0, 0.2),
        inset -20px -20px 25px rgba(255, 255, 255, 0.9);
    transition: 0.5s ease-in-out;

} 

.feature .wavebox:nth-child(1) .card{background:#bbe2ff;}      
.feature .wavebox:nth-child(2) .card{background:#edc3ff;}      
.feature .wavebox:nth-child(3) .card{background:#f3e99d;}      
.feature .wavebox:nth-child(4) .card{background:#cae598;}      
      
.feature .wavebox .card:hover .shape{
    animation: splash 0.6s ease forwards;
}

@keyframes splash {
    0%   { transform: rotate(-45deg) scale(1); }
    50%  { transform: rotate(-45deg) scale(1.2); }
    100% { transform: rotate(-45deg) scale(1.1); }
}
.feature .wavebox .card h3{font-family: "Playfair Display", serif;font-weight:600;color:var(--blue);}
.feature .wavebox .card p{font-weight:500;line-height:18px;color:var(--black);}

/*--------- testimonial ---------*/
.testimonial {
  max-width: 100%;
  background: #d4f3f9;
  padding: 50px 20px;
  align-items: flex-end;
  position: relative;
  position: relative;
  margin: 10px 0;
  border-radius: 5% 7% 10% 20%;
}

.testimonial .quote {
  position: absolute;
  font-size: 3em;
  width: 40px;
  height: 40px;
  background: #00d1f9;
  color: #fff;
  text-align: center;
  line-height: 1.25;
}
.testimonial .quote.open {
  top: 0;
  left: 0;
  border-bottom-right-radius:15px;
}

.testimonial .quote.close {
  bottom: 0;
  right: 0;
  border-top-left-radius:15px;
}
.testimonial .quote.open i, .testimonial .quote.close i{font-size:25px;}
.testimonial .quote.open, .testimonial .quote.close {line-height: 25px;}

.testimonial p {
  width: 60%;
  display: inline-block;
  color:var(--black);
  font-weight: 400;
  font-size: 15px;
}
.testimonial .source {
  height: 100%;
  position: relative;
}
.testimonial .source span {
  display: inline-block;
  font-weight: bold;
  font-size: 1em;
  color:#18337e;
  position: relative;
  text-align: right;
}
.testimonial .source span:before {
  content: "—";
  display: inline;
  margin-right: 5px;
}
.testimonial .image {
  transform: rotate(-5deg);
  position: absolute;
  top: 0.5em;
  right: 1.5em;
  background: #ccc;
}
.testimonial .image img {
  border: 5px solid #fff;
  margin: 0;
  padding: 6px;
  width:90px;
}
.testimonial .image .clip {
  border: 2px solid #18337e;
  border-right: none;
  height: 60px;
  width: 22px;
  position: absolute;
  right: -7px;
  top: -15%;
  border-radius: 25px;
}
.testimonial .image .clip:before {
  content: "";
  position: absolute;
  top: -1px;
  right: 0;
  height: 10px;
  width: 16px;
  border: 2px solid #18337e;
  border-bottom: none;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  z-index: 99;
}
.testimonial .image .clip:after {
  content: "";
  position: absolute;
  bottom: -1px;
  right: 0;
  height: 40px;
  width: 16px;
  border: 2px solid #18337e;
  border-top: none;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
  z-index: 99;
}
/*--------- testimonial ---------*/
.tripleBox h2 { font-size:1.5em;}

.tripleBox {
    padding: 1em 2em;
    display: inline-block;
    position: relative;
    background: radial-gradient(ellipse at center, rgba(150, 190, 250, 0.1) 0%, rgb(255 255 255 / 40%) 65%, rgb(142 234 255 / 90%) 95%);
    border: solid 3px #ffffff;
    box-shadow: inset 0 0 2px 0 var(--blue), 0 0 0 1px #ffffff, 0 0 0 2px #ffffff, 0 0 0 4px var(--blue), 4px 4px 4px 8px rgba(30, 30, 30, 0.3);
}


/*--------- natural_block ---------*/

.bg3{background-image: radial-gradient(#fff, #fff, #83d8e9);padding:18px;
border-radius:15px 0;}
.natural_block{border-right:1px solid #6bb1bf;border-bottom:1px solid #6bb1bf;padding:12px;}
.natural_block:nth-child(2){border-right:0;}
.natural_block:nth-child(3){border-bottom:0;}
.natural_block:nth-child(4){border:0;}
.natural p{font-weight:400;font-size:16px;line-height:22px;color:var(--black);}

.natural h6{font-family: "Laila", serif;font-weight:600;font-size:28px;color:var(--blue);}
.natural i{
	background:var(--blue);
	width:50px;
	height:50px;
	line-height:50px;
	font-size:28px;
	color:#fff;
	text-align:center;
	border-radius:15px 4px;
	margin-right:5px;
}
/*--------- natural_block ---------*/

img.vert-move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
img.vert-move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}